Page tree
Skip to end of metadata
Go to start of metadata

To import Web Deploy packages, you must also install the Microsoft Web Deploy package 4.0. The version 3.6 of this package does not work any more. The package can be downloaded from mic:

https://download.visualstudio.microsoft.com/download/pr/e1828da1-907a-46fe-a3cf-f3b9ea1c485c/035860f3c0d2bab0458e634685648385/webdeploy_amd64_en-us.msi

  • No labels